BODY { color:black; background-color:white; font-family: arial,helvetica,sans-serif; margin:0px; padding:0px; left:0px; top:0px; }
A, A:link, A:visited, A:active, A:hover { color: #000099; }
H1 { background-color:#FFFFFF; font-size:100%; margin:0px 0px 5px 0px; border-bottom:3px double black; }
H2 { font-size:100%; margin:5px 0px 5px 0px; }
H1 a,H1 a:link,H1 a:active,H1 a:visited,H1 a:hover{ color:#000000; text-decoration:none; }
H3 { font-size:75%; }

.bodywrap { width:913px; margin:0px; padding:0px; }
.header { background-color:#FFFFFF; width:879px; margin:0px; padding:0px; padding-left:30px; vertical-align:center; font-size:250%; color:#000099; }
.subtitle { font-size:50%; padding-bottom:10px; }
.lnavbar { background-color:#FFFFFF; width:200px; margin:0px; margin-left:2px; padding:0px; float:left; text-align:right; vertical-align:top;  }
.content { width:690px; margin:3px 5px 1px 10px; padding:0px; float:left; vertical-align:top; }
.rnavbar { background-color:#FFFFFF; width:200px; text-align:left; margin:0px; padding:0px; float:left; vertical-align:top; }
.footer { width:100%; margin:0px; margin-top:25px; padding:0px; clear:both; text-align:center; font-size:75%; color:#bebebe; }

.full { width:500px; margin:3px; padding:3px; border:1px solid #999999; }
.half { font-size:75%; width:250px; height:200px; float:left; margin:2px; padding:0px; border:1px solid #999999; background-color:#f5f5f5; }
.half ul { padding:0px; margin:0px; padding-left:3px; }
.half li { list-style-type:none; margin-top:5px; margin-bottom:5px; font-size:11px; font-weight:bold; }

.rimg { float:right; text-align:center; padding:0px; margin:0px; }
.limg { float:left; padding:0px; margin:0px; }
.cimg { clear:both;  text-align:center; padding:0px; margin:5px 0px 5px 0px; }
.caption { background-color:#F4F4F4; margin:0px; padding:0px; text-align:left; vertical-align:top; font-size:70%; }
.navheader { text-align:center; font-weight:bold; }
.byline { font-size:70%; font-style:italic; }
.authorinfo { border-top:1px solid black; color:#999999; font-size:70%; font-style:italic; }
.authorinfo a,.authorinfo a:link,.authorinfo a:active,.authorinfo a:visited,.authorinfo a:hover{ color:#999999; text-decoration:none; }

INPUT, SUBMIT, TEXTAREA{ color:rgb(0,8,140); }
/*INPUT, SUBMIT, TEXTAREA { font-size:80%; }*/
FORM { margin:0px; padding:0px; }

.navsection { width:96%; font-size:70%; border:1px solid #990000; margin-top:0px; margin-bottom:10px; padding:3px;  text-align:left; }
.navsection a { text-decoration: none; }
.navsection ul { padding:0px; margin:0px; }
.navsection ol { padding:0px; margin:0px; margin-left:48px;}
.navsection li { list-style-type:none; margin-top:5px; margin-bottom:5px; font-size:12px; font-weight:bold; }
.navsectionheader { background-color:#FFFFFF; width:100%; font-size:100%; font-weight:bold; color: #373874; text-align:center; border-bottom:1px solid #999999; margin-bottom:2px; }
.navsectionheader a { text-decoration:none; }

.innerad { float:right; width:340px; height:285px; margin:0px; padding:0px; margin-top:40px; }
.contactinfo { font-size:75%; }
.related {
 list-style:square;
 margin:13px 3px 0px 15px;
 padding:0px;
}
.related A,.related A:active,.related A:hover,.related A:visited {
 font-size: 75%;
}

.navsection ol li  { list-style-type: upper-roman; }

.borderedtable {
 border-collapse: collapse 
}
.borderedtable td {
 border:1px solid black;
 padding: 10px;
}

.content li { margin-bottom:10px; }

.caplist li { list-style-type: upper-alpha; }
